Subject: Outreachy intern: Request for the completion of this series

From: Olamide Caleb Bello <[email-masked]>
Date: Mon, 8 Dec 2025 20:11:32 +0000

Hello Ayush,
My name is Bello and I am an intern for the ongoing round of the Outreachy
program for the project "Refactor in order to reduce Git's global state".

I would like to commend and appreciate you on your previous works done with
regards to the project. They provided enough guide for me in my bid to continue
where you stopped.
I referenced this patch in my proposal as a part of the
patches I would like to complete to kick start my internship.
Please let me know if you will be okay with me completing this patch and
submitting for review.

Thanks
Bello.